.testimonial {
  width: 100%;
  max-width: 400px;
  height: auto;
  position: relative;
  padding: 2rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  gap: 0.5rem;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 20px;
    border: 2px solid transparent;
    background: linear-gradient(
        180deg,
        rgba(253, 185, 18, 1) 0%,
        rgba(90, 185, 89, 1) 100%
      )
      border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box,
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
  }

  img {
    margin: 1rem 0;
  }

  h5 {
    font-size: 1.2rem;
    margin: 0;
  }
}
